.\" This man page was written by Markus Koschany with help2man. It is available
.\" under the same license as berusky2.
.TH BERUSKY2 "6" "August 2013" "Berusky 2" "User Commands"
.SH NAME
Berusky2 \- logic game Bugs Escape 3D
.SH SYNOPSIS
.B berusky2
[\fIOPTIONS\fR][\fILEVEL_NAME\fR]
.SH DESCRIPTION
The game based on Berusky that is also available for Debian, though this is
the enhanced 3D version. Berusky 2 is a game that challenges your
visual/spatial thinking and the ability to find a way to resolve a logic task.

The entire game takes place in a 3D environment while you slip into the role
of different bugs and lead them out of a maze. In addition to arbitrary
turning and level zooming all logical plots happen in space.

In comparison to the first part, new logical elements, a simple linear story
accompanied by comic series, various 3D environments, water surfaces and
others have been added.

.PP
.SH OPTIONS
.TP
\fB\-h\fR \fB\-\-help\fR
Print help
.TP
\fB\-i\fR \fB\-\-ini\-file\fR file_name.ini
Set game ini file (It overrides the default one in ~user/.berusky2/berusky3d.ini)
.TP
\fB\-l\fR \fB\-\-no\-local\-copy\fR
Don't create local config at ~user/.berusky2
.TP
\fB\-e\fR \fB\-\-export\fR file_name
Export loaded level to JSON
.SS "Level name:" e.g. level6.lvl6 or level7.lvl6
.TP
Run this level instead of using the default menu
